Error codes

Discussion in 'iPhone 5' started by iJeff, Jun 12, 2011.

  1. iJeff
    Offline

    iJeff New Member Staff Member

    Joined:
    Jun 6, 2011
    Messages:
    1,622
    Likes Received:
    12
    Trophy Points:
    0
    Location:
    Maryland
    I have the latest itunes 10.5 and the patch for ipod4 but when i try to dl 5.0 to my ipod i keep getting 2 codes. One is 3002 and the other is 3194.
    In 3002 it says ipod 2nd gen? but i have a 4th gen. Help....

    Error 3002: If you experience this error while updating an iPod touch (2nd generation) or iPhone 3G, please use the standard update or restore process in iTunes (click Update or Restore).

    Error 3194: Resolve error 3194 by updating to the latest version of iTunes. "This device is not eligible for the requested build" in the updater logs confirms this is the root of the issue. For more Error 3194 steps see: This device is not eligible for the requested build above.
  2. bab2010
    Offline

    bab2010 Well-Known Member

    Joined:
    Feb 6, 2011
    Messages:
    7,032
    Likes Received:
    63
    Trophy Points:
    48
    Location:
    Beijing
    So did you solve those errors with the solutions mentioned in your post?
  3. iJeff
    Offline

    iJeff New Member Staff Member

    Joined:
    Jun 6, 2011
    Messages:
    1,622
    Likes Received:
    12
    Trophy Points:
    0
    Location:
    Maryland
    I believe i do.
  4. iJeff
    Offline

    iJeff New Member Staff Member

    Joined:
    Jun 6, 2011
    Messages:
    1,622
    Likes Received:
    12
    Trophy Points:
    0
    Location:
    Maryland
    I figured it out, you have to disable your firewall in order to complete the dl.
  5. mizzlina
    Offline

    mizzlina New Member

    Joined:
    Oct 16, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    i also have the same error code ; 3002, I'm updating my iphone4, but the error message for iphone 3. What should i do?

Share This Page